.footer {
    display: block;
    width: 100%;
    background-color: #ffdd00;
    padding: 12px 0;
    -webkit-box-shadow: 0 6px 18px 0 rgba(214,148,15,1);
    -moz-box-shadow: 0 6px 18px 0 rgba(214,148,15,1);
    box-shadow: 0 6px 18px 0 rgba(214,148,15,1);
    text-align: center;
    margin-top: 60px;
}

.footer .copyRight {
    display: inline-block;
    width: auto;
    border-radius: 10px;
    border-top: 1px solid #b50a0a;
    padding: 0 30px;
    font-size: 14px;
    letter-spacing: 0.2em;
    font-family: 'SourceSansPro-Light', sans-serif;
    line-height: 35px;
    color: #959595;
}

.footer .copyRight:hover {
    color: #ffffff;
    cursor: pointer;
}